@charset "UTF-8";
/* Page style CSS */

#main h3 {
	margin-bottom: 8px;
}
#main p.r1 {
	margin-bottom: 15px;
}
#main p.r2 {
	margin-bottom: 20px;
	line-height: 1.8em;
	font-size: 15px;
	font-weight: bold;
}
#main ul.banners li {
	margin-bottom: 10px;
}
#main ul.banners li.lastChild {
	margin-bottom: 0;
}